[setup]
AppTitle      = 钻子先生
Ename         = zuanzixians
AppName       =  DeSmuME_VS2008_release.exe
SoftId        = 21464
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = ety-mdds.nds
isReg         = 0  
RUNCommand    =  #默认按键说明|按键说明.txt|1|1#
LastTime  =2012-4-22 17:18:08 
RunNum        =24
isclose       =0
isDirRun      =0
sButton =   
webName=fxxz
